[Options]
SystemDB=C:\MSOFFICE\ACCESS\system.mda
UtilityDB=C:\MSOFFICE\ACCESS\utility.mda
AllowCustomControls=1
AllowOLE1LinkFormat=0

[Microsoft Access]
Maximized=1


[Run-Time Options]
Icon=c:\nonroad\reports\reports.ico